import { Host, h } from "@stencil/core";
export class DgaSecondNavHeaderContent {
    render() {
        return (h(Host, { key: '91c825b1539a33b6c559e9e684428bd9af3e83ae' }, h("div", { key: '5e480a12ae5ffac72c5aad75c6b71f3ed3b1b733', class: `items-container` }, h("slot", { key: '091a6c6eea6c714f2366d977d54650b942b7adde' }))));
    }
    static get is() { return "dga-second-nav-header-content"; }
}
